/*=========================================================================================================
//	General blog styles
//=======================================================================================================*/
blockquote
{
	border:			none;
	color:			gray;
}

.block
{
	border-bottom:	1px dotted gray;
	padding:		0px;
	line-height:	1.5em;
	font-family:	"Trebuchet MS", verdana,arial,sans serif;
	font-size:		0.68em;
}

h3
{
	margin-top:		0px;
}

.comment
{
	background-color:	white;/*#F7F7F7;*/
	border-bottom:		1px solid white;
	padding:			10px;
}

#tools-bar
{
	width:				450px;
	line-height:		17px;
	font-size:			10px;
	white-space:		nowrap;
}

a.post-tool
{
	white-space:		nowrap;
	float:				left;
	display:			block;
	padding-right:		5px;
	margin-right:		5px;
}

/*=========================================================================================================
//	Comment form styles
//=======================================================================================================*/
#commentformcontainer
{
	display: none;
	background-color: white;
	padding:          20px;
	border-style:     double;
	line-height:      1.5em;
	font-family:      "Trebuchet MS", verdana,arial,sans serif;
	font-size:        11px;
	margin-top:       20px;
}

#commentformcontainer h2
{
	font-family:		trebuchet ms,georgia,verdana,sans serif;
	color:				#3371A2;
	font-size:			12px;
}

textarea.commentfield
{
	border:			1px solid #CCCCCC;
	width:			100%;
	font-size:			11px;
	height:			150px;
	font-family:	"Trebuchet MS", verdana,arial,sans serif;
	margin-bottom:	20px;
}

label.commentlabel
{
	display:		block;
	float:			left;
	clear:			left;
	width:			150px;
}

input.commentfield
{
	font-size:			11px;
	border:			1px solid #CCCCCC;
	width:			100%;
}

input.commentbutton
{
	background-color:	#3371A2;
	color:				white;
	font-size:			11px;
	padding:			2px 5px;
	border:				none;
}

/*=========================================================================================================
//	Search widget styles
//=======================================================================================================*/
input.searchfield
{
	border:			1px solid #CCCCCC;
	font-size:			11px;
	font-family:	verdana,arial,sans serif;
	
	width:				120px;
	margin-top:			10px;
}

/*=========================================================================================================
//	Sidebar widgets
//=======================================================================================================*/
.sidebar-widget
{
	margin-bottom:			25px;
	padding:				0px;
	line-height:			1.2em;
	font-family:			"Trebuchet MS", verdana,arial,sans serif;
	font-size:				0.68em;
}

.sidebar-widget h2
{
	height:					1.6em;
	border-bottom:			1px solid rgb(170,170,170);
	
	text-align:				center;
	font-family:			"Trebuchet MS", verdana,arial,sans serif;
	font-weight:			bold;
	font-size:				11px;
	color:					rgb(59,121,166);
}

.sidebar-widget ul,
.sidebar-widget li
{
	margin:					0px;
	padding:				0px;
}


/*=========================================================================================================
//	Calendar thumbnail
//=======================================================================================================*/
table.calendar-thumbnail
{
	margin-bottom:			25px;
}

table.calendar-thumbnail th
{
	padding-top:			1.6em;
	height:					1.6em;
	border-bottom:			1px solid rgb(170,170,170);
	
	text-align:				center;
	font-family:			"Trebuchet MS", verdana,arial,sans serif;
	font-weight:			bold;
	font-size:				10px;
	color:					rgb(59,121,166);
}

table.calendar-thumbnail th a
{
	font-size:				9px;
}

table.calendar-thumbnail td
{
	width:					1.8em;
	height:					1.6em;
	
	text-align:				right;
	font-family:			"Trebuchet MS", verdana,arial,sans serif;
	font-size:				0.60em;
	color:					rgb(170,170,170);
}

table.calendar-thumbnail td.previous
{
	width:					50%;
	text-align:				left;
}

table.calendar-thumbnail td.next
{
	width:					50%;
	text-align:				right;
}

table.calendar-thumbnail a
{
	color:					rgb(0,70,119);
}

/*=========================================================================================================
//	Pop-up Styles
//=======================================================================================================*/
#popup
{
	background-color:		white;
	margin:					0px 20px 50px 20px;
	padding:				20px;
	border: 1px solid silver;
}
